html{
    font-size:10px;
/* font-size: 0.625vw;*/
}


 @font-face{font-family:'almoni';
                src:url('almoni-dl-aaa-400.eot?v=4.5.0');
           src:url('almoni-dl-aaa-400.eot?#iefix&v=4.5.0') format('embedded-opentype'),
               url('almoni-dl-aaa-400.woff?v=4.5.0') format('woff'),
               url('almoni-dl-aaa-400.ttf?v=4.5.0') format('truetype');
           font-weight:400;font-style:normal
 }
     


 @font-face{font-family:'almoni';
                src:url('almoni-dl-aaa-700.eot?v=4.5.0');
           src:url('almoni-dl-aaa-700.eot?#iefix&v=4.5.0') format('embedded-opentype'),
               url('almoni-dl-aaa-700.woff?v=4.5.0') format('woff'),
               url('almoni-dl-aaa-700.ttf?v=4.5.0') format('truetype');
           font-weight:700;font-style:normal
 }
     


 @font-face{font-family:'almoni';
                src:url('almoni-dl-aaa-800.eot?v=4.5.0');
           src:url('almoni-dl-aaa-800.eot?#iefix&v=4.5.0') format('embedded-opentype'),
               url('almoni-dl-aaa-800.woff?v=4.5.0') format('woff'),
               url('almoni-dl-aaa-800.ttf?v=4.5.0') format('truetype');
           font-weight:800;font-style:normal
 }
     

 @font-face{font-family:'almoni';
                src:url('almoni-dl-aaa-900.eot?v=4.5.0');
           src:url('almoni-dl-aaa-900.eot?#iefix&v=4.5.0') format('embedded-opentype'),
               url('almoni-dl-aaa-900.woff?v=4.5.0') format('woff'),
               url('almoni-dl-aaa-900.ttf?v=4.5.0') format('truetype');
           font-weight:900;font-style:normal
 }
     
     
* {
font-family: 'almoni', sans-serif;


font-weight:400;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    font-size: 2.1rem;  color: #fff;
line-height:2.4rem;
 font-weight:400;
} 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
 
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	 
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none;}
address{font-style:normal;}
.relative{position:relative;}
.absolute{position:absolute;}
.flc{clear:both; display: block;}
.flr{float:right;}
.fll{float:left;}
.col-1-1{width:100%;}
.tac{text-align:center; }
 img{display: block;}

 .touti_zakaim_desktop{
     top:0; right:0;    opacity: 0.5;
 }

body{
   background-color: #fff;
} 

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}



body {
    background: url('../imgs/background.png') no-repeat;
    background-size: cover;
    min-height:100vh;
       
}


.wrap{
    width:109rem; margin:auto;
} 

.logo{
    width:19rem; margin:1rem 8rem 1rem 0;
}
.tel{
     width:13rem; margin:2.5rem 0 2.5rem 8rem;
     border-radius: 100px;
     background-color: #fff;  height: 3rem; line-height: 3rem; text-align: center;
     font-weight: 700; font-size:2.1rem;
     color:#06003a;
         box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.35);
}

.page_layer_r{
    width:57.5rem; margin-top:2rem;
}
.page_layer{
    top:0; right:0; z-index: 5; height: 100%;
    padding: 0 8rem;
}
h3,
h1{
   font-size:2.4rem; font-weight: 700; line-height: 2.7rem; margin-bottom:1rem;
}
h3{
    margin-bottom:2rem;
}
h2 *,
h2{
   font-size:7.1rem;   font-weight: 400;line-height: 4.1rem;
}
h2 strong{
     font-weight: 800;
}
.dots2,
.dots{
    border-top:1px dotted #fff; margin:2rem 0 3rem; height:0;
}
.dots2{
    margin-top:2rem; margin-bottom: 0;
}
.page_layer_text{
    width:41rem;
}
.page_layer_text,.page_layer_text *{
     font-size:1.6rem; line-height: 2rem;
}
.page_layer_text p:first-child,
.page_layer_text p:first-child *{
    font-size:2.2rem; line-height: 2.2rem; font-weight: 700;
}
.page_layer_text p{margin-bottom:1.5rem;}

.corona{
    width:9.5rem; left:0; top:0;
}

.lptoggle{
    border-radius: 100px;overflow: hiddem;
  background-color: #824060;  height:3.5rem; margin-bottom: 2rem;
   box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.35);
}
.lptoggle a{
    z-index: 2; background-color: #824060;
      line-height:3.5rem;    
 padding:0 1.5rem; height:3.5rem; border-radius: 100px;
 font-size:1.6rem;
}
.lptoggle a:nth-child(2){
    margin-right: -1rem;
}
.lptoggle a:nth-child(1).active{
 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.35);
}
.lptoggle a.active{
    z-index: 3; background-color: #ef505c; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.35);
}

.ex{
    width:6rem; margin-top:1rem;
}
.credit{
    font-size:1.2rem; line-height: 4.5rem;
}


.page_layer_l{
    background-color: #73efeb;
    padding:4rem 3rem;
    width:31rem;
}
.page_layer_l h2{font-weight: 700;
    font-size:2.4rem; line-height: 2.4rem; text-align: center; color:#220c47;
}
.dots3{
    border-top:1px dotted #220c47; margin:2rem 0 3rem; height:0; 
}
.field_col input{
    width:100%;  
    height:3rem; padding:0 1rem;
    border:1px solid #f6e3e5;
    
  color:#220c47;  font-size: 1.6rem;font-family: 'almoni', sans-serif;


font-weight:400;
}
.field_col{ width:100%;
    margin-bottom: 2rem;
}

input::-webkit-input-placeholder { /* WebKit browsers */
 color:#220c47;  font-size: 1.6rem;font-family: 'almoni', sans-serif;


font-weight:400;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#220c47;  font-size: 1.6rem;font-family: 'almoni', sans-serif;


font-weight:400;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:#220c47;  font-size: 1.6rem;font-family: 'almoni', sans-serif;


font-weight:400;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:#220c47;  font-size: 1.6rem;font-family: 'almoni', sans-serif;


font-weight:400;
}

.form button{
    padding:0; border:0;
    display: block;font-weight:700;
        width: 19rem;
    margin:0 auto;
    border-radius: 100px;
    background-color: #2a2257;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    font-weight: 700;
    font-size: 2.1rem;
    color: #fff;
}

.page_layer_text_points_l{
    width:23rem;
}


.page_layer_text_points_r{
    width:29rem;
}
.page_layer_text_points_item{
    width:100%; margin-bottom: 1rem;
}
.page_layer_text_points_item img{
    width:3rem; margin-left: 1.5rem;
}
.page_layer_text_points_item span{
    font-size:2.4rem;
    width:calc(100% - 4.5rem); font-weight: 800; line-height: 3.6rem;
}

ul:after{
    content:''; display: block; clear: both;font-size: 1.6rem;
}
ul li{
    font-size: 1.6rem;
    position: relative; width:calc(50% - 1rem) ;
    padding-right: 2rem;float:right;
    
}
ul li:nth-child(2n){float:left;}
ul li:before{
    content:'•';
    position: absolute; right:0; top:0;
}

 .index_1 .dots{
    margin: 2rem 0;
}
 .index_1 .dots2{
    margin: 2rem 0 0 0;
}
.page_layer_text_points_spr{
     height: 8rem;
    width: 0;
    border-right: 1px dotted #fff;
    margin-right: 2rem;
}
.message_Box {
    color: #2a2257;
}
.credit_line{
    bottom: 0; border-top:1px dotted #fff; right:8rem; width:calc(100% - 16rem);
    
       
}
.index_1 .credit_line{
   bottom: 0.15rem;   
}

@media screen and (min-width:1100px){
    html{    font-size: 0.7vw;
    }   
}

@media screen and (max-width:1024px){
    .desktop{
        display:none;
    }
    html{
        font-size: 10px;
    } 
    body{
          background: none;
    }
    .wrap{
            background: url(../imgs/backgroundm.png) no-repeat;
    background-size: cover;
     }
    .page_layer_text,
    .page_layer_r,.page_layer_l,
    .lptoggle{width:100%}
    .page{width:96%; margin:auto;}
    .wrap{width:100%;}
    .page_layer{padding:  0 2rem; position: static;}
    .logo {
        width: 15rem;
        margin: 1rem 2rem 1rem 0;
    }
    .tel{
           margin: 2rem 0rem 1rem 2rem;
    }
    .lptoggle a{    width: 50%;}
    .lptoggle a:nth-child(2){
            float: left;
    }
    h1 {
        margin-top: 0rem;
        width: calc(100% - 10rem);
    }
    h3 br, h1 br{
        display: none;
    }
    .corona {
          left: -1rem;
        top: 5rem;
    }
    h2 *, h2 {
        font-size: 6.1rem;
        line-height: 5.1rem; 
    }
    .page_layer{
        background: url('../imgs/bgm.png') no-repeat;
        background-size: cover;
    }
    .page_layer_text_points_r,
    .page_layer_text_points_l,
    ul li{width:100%;}
    ul{margin-bottom:3rem;}
    
    .ex {
    width: 6rem;
    margin-top: 1.5rem;
}
    .credit_line {
        bottom: 0;
        border-top: 1px dotted #fff;
        right: 8rem;
        width: 100%;
        position: static;
        margin-top: 4rem;
    }
    
}